.modal-header,
.modal-footer {
    background-color: #fefbed;
    color: #c09853;
}

.hos_screen_navbar_padding {
    padding-top: 60px;
}

.hos_section {
    border-bottom: 2px solid #696969;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-left: 40px;
    padding-right: 40px;
}

.hos_table {
    padding-left: 40px;
    padding-right: 40px;
}
